User talk:Skd5aner

From MythTV Official Wiki
Jump to: navigation, search

What I needed to install on ubuntu 8.04 to compile against SVN 16581 - this is for my master backend, where I'll use remote x11 for a few items, but will remain mostly headless. All dependencies of these were also install:

- mysql-server - subversion - qt3-dev-tools - libqt3-mt-dev - transcode - anacron - make - libqt3-mt-mysql - build-essential - liblame-dev - libxv-dev - libxxf86vm-dev

-libdate-manip-perl

- xauth - for remote X11

- apache2 - php5 - php5-mysql

- nfs-kernel-server






Based partially on: http://www.mythtv.org/wiki/index.php/Installing_MythTV_SVN_on_Ubuntu_Breezy#What_Packages_do_I_need_to_install_first.3F